composer安装后无法正常使用

drn_yzl

4.0安装后无法使用,目录结构如下:

  • easywechat-composer
    • easywechat-composer
    • .gitignore
    • composer.json
    • Extension.php
    • extensions.php
    • LICENSE
    • ManifestManager.php
    • Plugin.php
    • README.md 很懵逼 :(

没办法删除,,,好尴尬......

还有overtrue文件夹呢,官网有命令: composer require overtrue/wechat:~4.0 -vvv